• 2

    posted a message on Rehash Explosives+
    Hello, I see you're thinking about rehashing my mod. Do you have any actual coding experience?
    Posted in: Requests / Ideas For Mods
  • 0

    posted a message on [1.5.2][No Further Updates] Explosives+ Lite [v1.1][Forge]
    I'll be a bit more specific: Any forthcoming updates will not occur until after 1.8 has been released.
    Posted in: Minecraft Mods
  • 0

    posted a message on [1.5.2][No Further Updates] Explosives+ Lite [v1.1][Forge]
    Quote from mythbusters844


    Read.
    The.
    Freaking.
    First.
    Post.

    And why did you capitalize 3 words for no reason?


    I'm just gonna go ahead and say that you are my favorite fan. Thanks for helping out around the post :D

    Quote from TheFanOfVocaloid

    Im not downloading nothing until i see a 1.6.4 version ._.


    Dude, we're in 1.7 right now with 1.8 on the horizon. Little to no chance that I will ever release a version for 1.6

    Quote from zxin

    I wish someone would revive this mod and update it to 1.7.2 (It has been done before), it's the best explosives mod I've seen yet

    I wish someone would revive this mod and update it to 1.7.2 (It has been done before), it's the best explosives mod I've seen yet

    I wish someone would revive this mod and update it to 1.7.2 (It has been done before), it's the best explosives mod I've seen yet


    Thanks for the compliment, I doubt anyone else would want to try wading through my code though :P
    I wasn't the best coder when I wrote this, in-fact, I learned Java while I was writing it...the Lite version is a little more organized, but I still wasn't half the coder I am now.

    Quote from SuperSonic91

    IM SO GETTING THIS


    :D


    --------------------------------------------------------------------------------------------------------------

    And now, a status update:

    I've had a great time at college so far, recently got back into coding as a hobby. Been working on a bot using the GroupMe API, now I'm slowly moving towards Android and a back-end server to handle that. However, there is a small chance, that if the free time presents itself, that I might actually get around to attempting to update this mod. No guarantees, but I'll see what I can do ;)
    Posted in: Minecraft Mods
  • 1

    posted a message on [1.5.2][No Further Updates] Explosives+ Lite [v1.1][Forge]
    Quote from solarstrike49

    NOOOOOOO WHY??

    Quote from armoredrobot

    Oh crap.

    Quote from ipe2004

    *points gun at my head*

    Quote from mythbusters844

    Be sure that he isn't letting it to rot. He's going to update it when if the mod API comes out... :unsure:

    Quote from MrTrollman72

    This mod is so awesome I love using it to blow up mobs and stuff. Thank you for making such an awesome mod!


    You guys are the best fans a man could ask for (especially you mythbusters) and I thank you for your dedication. Let me know when the API comes out :D
    Also, like I said, just cause the updates are stopping doesn't mean you can't still enjoy blowing ­ up...you'll just have to do it in older versions of Minecraft.
    Posted in: Minecraft Mods
  • 1

    posted a message on [1.5.2][No Further Updates] Explosives+ Lite [v1.1][Forge]
    Alright, finally made a decision: I'm going into college in a week and I honestly don't have time for this anymore. Mojang just obviated a whole bunch of stuff with the latest release (it is literally impossible for suicide bombs to function properly now thanks to their usage of private static final variables IN the rendering classes) and I'm not gonna bother with trying to update for 1.6.2.

    Mojang's new launcher allows you to use 1.5.2 just as easily as 1.6.2. If you want to use my mod, I suggest you just use the incredibly easy reversion techniques they've given you. If you want to experience Explosives+ in it's glory days (1.2.5) the same applies. I'll go ahead and post this announcement on the main page for this mod. It's been a good run guys, maybe I'll update it someday if those bastards ever stop working on the next little tweak like making villagers talk and instead focus on implementing a functional mod API. But until that day when the mod API comes into existence, adios. It's been a hell of a ride.

    Oh yah, and don't take this to mean I'm discontinuing it, I'm just going to leave it in a static version of Minecraft.
    Posted in: Minecraft Mods
  • 2

    posted a message on [1.5.2][No Further Updates] Explosives+ Lite [v1.1][Forge]
    Expect an update to 1.6.2 by the end of the week folks!
    Posted in: Minecraft Mods
  • 1

    posted a message on [1.5.2][No Further Updates] Explosives+ Lite [v1.1][Forge]
    Quote from devinvaughn

    please have explosives+ for 1.5.2 and up plz

    I would like it a lot if you update the original explosives+ mod for 1.5.2


    Sorry, the original is gone, read the OP

    Quote from mythbusters844


    Please read the thread title and original thread.


    As always, thanks for the help man :D

    Quote from 7Samuel7

    Are you gonna add explosives that were never added in the original one?Just asking,not requesting.


    Maybe, I just might

    Quote from Xuebao61

    Been following this mod since 1.2.5, still a fan of it even if it's downsized :3


    Glad you like it :)

    Quote from Dmitri33

    i was waiting for this for a while. glad to see it was brought back.
    i have things to say to some of you.

    This is to all those people who created an account JUST to ask when the next update is coming, or to beg him to update, stop whining. it will get updated when he gets a chance. it's not like he only makes this one mod and plays minecraft. People have lives outside of video games.

    This question is for you Pheenixm.
    Will the mining TNT be brought back?


    Thanks for the comments, and I'm afraid that I doubt Mining TNT will return, its just so ubiquitous to other mods such as the Nuke TNT mod. I want my explosives to be unique at this point

    Quote from ipadgamer800

    Dang, pheenixm is going back to the huge no-update rest ): He could just make it 1.6.2 compatible and not do a 1.2


    Lol nah, I'll be updating it once things calm down with 1.6
    Posted in: Minecraft Mods
  • 1

    posted a message on [1.5.2][No Further Updates] Explosives+ Lite [v1.1][Forge]
    Quote from geodude12

    Man ,dude, Pheenixm here is something I never thought would happen , you bringing back Explosives + but in a different form , a smaller form much less laggy and much much MORE FUN. So keep on updating dude. I'll be cheering you on all the way

    A enormous fan.
    -From Universals


    Thanks man! Glad you like it :D

    Quote from Goldencraft903

    what happened to the volcano?


    Removed because this is the Lite version.

    Quote from ShadowKiller978

    YAY! explosives + is updated!
    Also, whenever I fire a predator missile, I get a crash thats not the null pointer exception crash that everyone is getting.
    Heres the crash: http://pastebin.com/J0N3KcFJ


    That's a known bug, though I don't think I've ever seen a case where it happens every time...interesting

    Quote from ipadgamer800

    Hey, can you please update it to 1.6.1 (1.2/1.1.1)? It doesn't have to be 1.2 with more features, just a 1.1.1 for the 1.6.1 support.


    I'll update it to 1.6 when Forge puts out a recommended build and Mojang doesn't plan on releasing a 1.6.2 (which they are)

    Quote from NOlerct3

    Hey pheenixm, since the new minecraft launcher has been made with a downgrade feature, it would be possible to just update this mod at 1.5.2 level until all items are back, and then upgrade it one update at a time...


    I have no plans to add all the items back, that's the main point of this Lite version. I will add a little more back, but after that, I'm about ready to leave it as is. The whole point of the Lite version is to give me less code to have to update when I do update. So good idea, but I'll be updating to 1.6 ASAP.

    Quote from Matticus1998

    can u make compatible with traincraft pleasee ?


    It is compatible, though you may have to adjust the IDs in the configs if there's a conflict.
    Posted in: Minecraft Mods
  • 0

    posted a message on [1.5.2][No Further Updates] Explosives+ Lite [v1.1][Forge]
    Quote from Hashdog63748



    On Skydaz it looks like i have installed it because the install button is now an uninstall button but it is not showing on minecraft. and what is an error log?


    An error log is what shows up when Minecraft crashes though from the sound it, the mod installed fine and you just haven't got any idea what you're doing. You do realize Explosives+, like many mods, has its own creative tab, right? Click on the arrows above the creative menu and you should see it.
    Posted in: Minecraft Mods
  • 0

    posted a message on [1.5.2][No Further Updates] Explosives+ Lite [v1.1][Forge]
    Quote from mattzilla2001

    Link has glitch adfly is fine but drop box is not


    It's fixed. I was repairing the broken code.
    Posted in: Minecraft Mods
  • 0

    posted a message on [1.5.2][No Further Updates] Explosives+ Lite [v1.1][Forge]
    Quote from cookieman373


    It's not his fault. It's you. Maybe learn to install mods first before blaming people. It works fine.
    Bugs that I found -
    Not sure if it's just a glitch on my server, but the repulsion rifle thing that does the same thing as a nova bomb kind of is named Stealth bomber.
    TNT Rain works, but when activated the tnt rain block disapears. (not really a concern)
    Suicide Vest also named stealth bomber
    Either boom stick or elephant gun is a missing texture. It blows stuff up though.
    These might just be because I ran the previous version on my server. I dont know though.


    Yah I've noticed this too, now that I've tested it outside of MCP. The recompiling must have failed somehow, I'll put out a patch ASAP. Expect a fix within the hour.

    Edit: Fixed
    Posted in: Minecraft Mods
  • 0

    posted a message on [1.5.2][No Further Updates] Explosives+ Lite [v1.1][Forge]
    Quote from Wiejeben

    Congratulations :)


    Thanks man!

    Quote from THEPROANDMLG

    okay this is pjdj and i am going to make a vid and also maybe could you add guns that just make everything explode?


    See "Boom Stick"

    :P
    Posted in: Minecraft Mods
  • 1

    posted a message on [1.5.2][No Further Updates] Explosives+ Lite [v1.1][Forge]
    Quote from Hashdog63748

    Thanks a lot. You just wasted my day trying to install this mod and nothing happened.

    I did use google and nothing worked


    Perhaps you might consider posting your error log so I could see what's wrong? Use MCPatcher to get it.

    And on another note, v1.1 is LIVE!

    Version 1.1 for 1.5.2
    -Added Repulsion Beam
    -Added Suicide Vests
    -Added Boom Stick
    -Added Stealth Bomber
    -Added TNT Rain
    -Optimized Predator Missile
    -Added Sound to BiomeBuster
    -Readded red loading bar for Predator Missile
    Posted in: Minecraft Mods
  • 1

    posted a message on [1.5.2][No Further Updates] Explosives+ Lite [v1.1][Forge]
    Quote from Hashdog63748

    It doesn't work Help?


    http://www.skydaz.com/explosives-plus-mod-installer-for-minecraft-1-5-2/

    Perhaps you should use Google next time instead of repeatedly making posts about how helpless you are?
    Posted in: Minecraft Mods
  • 0

    posted a message on [1.5.2][No Further Updates] Explosives+ Lite [v1.1][Forge]
    Quote from beewyka

    One of my favorite bombs was the one that reseted the world, it has many uses too so I dont always have to create a new one if I want to test more things.


    I want to re-add the Genesis bomb, just need to figure out how to go about it. Stuff changed from 1.2.5 to 1.3

    Quote from Fire_Lord123

    im still wondering how to launch predator missile...do i have to press right click on ground or in air?well,both don,t work for me!What's the problem? :steve_tearful:


    Read the comments...and you have to click and

    EDIT New update will be out tomorrow. Apologies for the delay
    Posted in: Minecraft Mods
  • To post a comment, please or register a new account.